@echo off

echo.
echo               !!! IMPORTANT NOTES !!!
echo MAKE SURE YOU HAVE FOLLOWED BEFORE BUILDING THE ROM.
echo.
echo * Repair the file attributes.
echo * Autocorrect the DSM records as per file attributes.
echo * Clean up SYS if updated.
echo * Clean and sort DSMs in Package.Sof and Package.Cif.
echo * Verify Provxml file for any errors.
echo * Verify file preview for any errors.
echo.
echo.
pause